drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/soupsieve-2.4.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve-2.4.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve-2.4.1.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve-2.4.1.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/soupsieve-2.4.1.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve-2.4.1.dist-info/licenses/LICENSE.md
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/soupsieve/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/__meta__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/soupsieve/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/__pycache__/__meta__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/__pycache__/css_match.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/__pycache__/css_parser.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/__pycache__/css_types.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/__pycache__/pretty.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/__pycache__/util.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/css_match.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/css_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/css_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/pretty.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/soupsieve/util.py
